<script setup>
import {provide} from "vue";

const modalValue = defineModel();

provide('modelValue', modalValue);
</script>

<template>
    <view>
        <slot></slot>
    </view>
</template>

<style scoped>

</style>
